[BUGFIX] Require doctrine/lexer to get removed lexer classes 89/57589/4
authorAndreas Fernandez <a.fernandez@scripting-base.de>
Fri, 13 Jul 2018 18:15:30 +0000 (20:15 +0200)
committerMarkus Klein <markus.klein@typo3.org>
Sat, 14 Jul 2018 17:19:40 +0000 (19:19 +0200)
With the release of doctrine/dbal in version 2.8, the class
`Doctrine\Common\Lexer` got removed. To circumvent this issue, the
package `doctrine/lexer` will be used.

Used composer command:

    composer require doctrine/lexer:^1.0

Resolves: #85552
Releases: master, 8.7
Change-Id: I5dd007c3b95be42dfd3305f750606ae4fcabedf2
Reviewed-on: https://review.typo3.org/57589
Reviewed-by: Benni Mack <benni@typo3.org>
Tested-by: Benni Mack <benni@typo3.org>
Tested-by: TYPO3com <no-reply@typo3.com>
Reviewed-by: Markus Klein <markus.klein@typo3.org>
Tested-by: Markus Klein <markus.klein@typo3.org>

No differences found